- saltcorn-monorepo
- @saltcorn/types
- Types
- base_types
- PluginWrap

# Type alias PluginWrap

PluginWrap: ((arg0) => string)

#### Type declaration

- - (arg0): string

  - #### Parameters

    - ##### arg0: PluginWrapArg

    #### Returns string

- Defined in saltcorn-types/base_types.ts:162

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc